Subject: Re: linux-next: build warning after merge of the cgroup tree

From: Tejun Heo <[email-masked]>
Date: Fri, 15 Dec 2017 05:10:32 -0800

On Fri, Dec 15, 2017 at 10:58:04AM +0100, Arnd Bergmann wrote:
> As long as cft->name is guaranteed to be NUL-terminated, using strlcpy() would
> work just as well and avoid that warning, so the change below could be folded
> into that commit.
> 
> Signed-off-by: Arnd Bergmann <[email-masked]>

Applied to cgroup/for-4.15-fixes.  Sorry about not responding sooner.

Thanks.

-- 
tejun